com.lowagie.rups.io

## Interface OutputStreamResource

All Known Implementing Classes:
  XfaFile, XfaTreeNode

    public interface OutputStreamResource

An object that implements this interface is a resource that can be written to an OutputStream.

### Method Summary

Methods
`void` `writeTo(java.io.OutputStream os)` Writes a resource to an OutputStream.

### Method Detail

#### writeTo

    void writeTo(java.io.OutputStream os)
                 throws java.io.IOException

Writes a resource to an OutputStream.

Parameters:
  `os` - the OutputStream to which the XML is written.
Throws:
  `java.io.IOException` - usual exception when there's a problem writing to an OutputStream